config_version	1.2

cmd_cp		/bin/cp
cmd_rsync	/usr/bin/rsync
cmd_ssh		/usr/bin/ssh

retain	daily	7
retain	weekly	4
retain	monthly	3

loglevel	3

link_dest	1

stop_on_stale_lockfile	0

exclude	*.snapshot
